=== debian/control ===
Source: rust-twox-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1-dev <!nocheck> | librust-cfg-if-0-dev (>= 0.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck> | librust-rand-0.7+default-dev <!nocheck> | librust-rand-0.6+default-dev <!nocheck> | librust-rand-0.5+default-dev <!nocheck> | librust-rand-0.4+default-dev <!nocheck> | librust-rand-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-static-assertions-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/twox-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/twox-hash
X-Cargo-Crate: twox-hash
Rules-Requires-Root: no

Package: librust-twox-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1-dev | librust-cfg-if-0-dev (>= 0.1-~~),
 librust-digest-0.10-dev,
 librust-rand-0.8+default-dev | librust-rand-0.7+default-dev | librust-rand-0.6+default-dev | librust-rand-0.5+default-dev | librust-rand-0.4+default-dev | librust-rand-0.3+default-dev (>= 0.3.10-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-static-assertions-1-dev
Provides:
 librust-twox-hash+default-dev (= ${binary:Version}),
 librust-twox-hash+digest-dev (= ${binary:Version}),
 librust-twox-hash+rand-dev (= ${binary:Version}),
 librust-twox-hash+serde-dev (= ${binary:Version}),
 librust-twox-hash+serialize-dev (= ${binary:Version}),
 librust-twox-hash+std-dev (= ${binary:Version}),
 librust-twox-hash-1-dev (= ${binary:Version}),
 librust-twox-hash-1+default-dev (= ${binary:Version}),
 librust-twox-hash-1+digest-dev (= ${binary:Version}),
 librust-twox-hash-1+rand-dev (= ${binary:Version}),
 librust-twox-hash-1+serde-dev (= ${binary:Version}),
 librust-twox-hash-1+serialize-dev (= ${binary:Version}),
 librust-twox-hash-1+std-dev (= ${binary:Version}),
 librust-twox-hash-1.6-dev (= ${binary:Version}),
 librust-twox-hash-1.6+default-dev (= ${binary:Version}),
 librust-twox-hash-1.6+digest-dev (= ${binary:Version}),
 librust-twox-hash-1.6+rand-dev (= ${binary:Version}),
 librust-twox-hash-1.6+serde-dev (= ${binary:Version}),
 librust-twox-hash-1.6+serialize-dev (= ${binary:Version}),
 librust-twox-hash-1.6+std-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+default-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+digest-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+rand-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+serde-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+serialize-dev (= ${binary:Version}),
 librust-twox-hash-1.6.3+std-dev (= ${binary:Version})
Description: The XXHash and XXH3 algorithms - Rust source code
 Rust implementation of the XXHash and XXH3 algorithms
 This package contains the source for the Rust twox-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
