=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --all-features
Features: test-name=rust-twox-hash:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets
Features: test-name=librust-twox-hash-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features --features digest
Features: test-name=librust-twox-hash-dev:digest
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features --features rand
Features: test-name=librust-twox-hash-dev:rand
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features --features serde
Features: test-name=librust-twox-hash-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features --features serialize
Features: test-name=librust-twox-hash-dev:serialize
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features --features std
Features: test-name=librust-twox-hash-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 1.6.3 --all-targets --no-default-features
Features: test-name=librust-twox-hash-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
