## rust-twox-hash 2.1.2

=== debian/changelog ===
rust-twox-hash (2.1.2-2) unstable; urgency=medium

  * Package twox-hash 2.1.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 19 Oct 2025 17:23:48 +0200

rust-twox-hash (2.1.2-1) experimental; urgency=medium

  * Team upload.
  * Package twox-hash 2.1.2 from crates.io using debcargo 2.7.10
  * Downgrade rand to v0.8
  * d/changelog: refresh copyright years

  [ Alexander Kjäll ]
  * Package twox-hash 2.1.0 from crates.io using debcargo 2.7.6+alpha.0

 -- NoisyCoil <noisycoil@debian.org>  Mon, 29 Sep 2025 01:03:25 +0200
