=== debian/control ===
Source: rust-twox-hash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-rand-0.8+std-rng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/twox-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/twox-hash
Homepage: https://github.com/shepmaster/twox-hash
X-Cargo-Crate: twox-hash

Package: librust-twox-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-serde-1+derive-dev
Provides:
 librust-twox-hash+alloc-dev (= ${binary:Version}),
 librust-twox-hash+default-dev (= ${binary:Version}),
 librust-twox-hash+random-dev (= ${binary:Version}),
 librust-twox-hash+serialize-dev (= ${binary:Version}),
 librust-twox-hash+std-dev (= ${binary:Version}),
 librust-twox-hash+xxhash32-dev (= ${binary:Version}),
 librust-twox-hash+xxhash3-128-dev (= ${binary:Version}),
 librust-twox-hash+xxhash3-64-dev (= ${binary:Version}),
 librust-twox-hash+xxhash64-dev (= ${binary:Version}),
 librust-twox-hash-2-dev (= ${binary:Version}),
 librust-twox-hash-2+alloc-dev (= ${binary:Version}),
 librust-twox-hash-2+default-dev (= ${binary:Version}),
 librust-twox-hash-2+random-dev (= ${binary:Version}),
 librust-twox-hash-2+serialize-dev (= ${binary:Version}),
 librust-twox-hash-2+std-dev (= ${binary:Version}),
 librust-twox-hash-2+xxhash32-dev (= ${binary:Version}),
 librust-twox-hash-2+xxhash3-128-dev (= ${binary:Version}),
 librust-twox-hash-2+xxhash3-64-dev (= ${binary:Version}),
 librust-twox-hash-2+xxhash64-dev (= ${binary:Version}),
 librust-twox-hash-2.1-dev (= ${binary:Version}),
 librust-twox-hash-2.1+alloc-dev (= ${binary:Version}),
 librust-twox-hash-2.1+default-dev (= ${binary:Version}),
 librust-twox-hash-2.1+random-dev (= ${binary:Version}),
 librust-twox-hash-2.1+serialize-dev (= ${binary:Version}),
 librust-twox-hash-2.1+std-dev (= ${binary:Version}),
 librust-twox-hash-2.1+xxhash32-dev (= ${binary:Version}),
 librust-twox-hash-2.1+xxhash3-128-dev (= ${binary:Version}),
 librust-twox-hash-2.1+xxhash3-64-dev (= ${binary:Version}),
 librust-twox-hash-2.1+xxhash64-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+alloc-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+default-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+random-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+serialize-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+std-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+xxhash32-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+xxhash3-128-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+xxhash3-64-dev (= ${binary:Version}),
 librust-twox-hash-2.1.2+xxhash64-dev (= ${binary:Version})
Description: The XXHash and XXH3 algorithms - Rust source code
 Rust implementation of the XXHash and XXH3 algorithms
 Source code for Debianized Rust crate "twox-hash"
