=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --all-features
Features: test-name=rust-twox-hash:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-twox-hash-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets
Features: test-name=librust-twox-hash-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features random
Features: test-name=librust-twox-hash-dev:random
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features serialize
Features: test-name=librust-twox-hash-dev:serialize
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features std
Features: test-name=librust-twox-hash-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features xxhash32
Features: test-name=librust-twox-hash-dev:xxhash32
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features xxhash3_128
Features: test-name=librust-twox-hash-dev:xxhash3_128
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features xxhash3_64
Features: test-name=librust-twox-hash-dev:xxhash3_64
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-json-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test twox-hash 2.1.2 --all-targets --no-default-features --features xxhash64
Features: test-name=librust-twox-hash-dev:xxhash64
